@charset "utf-8";

#top-slider{
    font-size: 0;
    line-height: 0;
}

#top-slider .swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
#top-slider .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


#top-slider .swiper-slide img{
    width: 100%;
}

#top-slider .swiper-nav{
    text-align: center;    
    padding: 20px 0;
}

#top-slider .swiper-pagination{
    position: static;
    display: inline-block;
    padding: 0 20px
}

#top-slider .swiper-pagination-bullet{
    position: relative;
    width: 12px;
    height: 12px;
    margin-right: 5px;
    border:1px solid rgb(8,69,155);
    background: none;
    opacity: 1;
}

#top-slider .swiper-pagination-bullet:after{
    display: block;
    content: "";
    width: 10px;
    height:10px;
    background:  rgb(8,69,155);
    position: absolute;
    left: 50%;
    top:50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    opacity: 0;
    transition: .4s!important;
    border-radius: 50%;
}

#top-slider .swiper-pagination-bullet-active:after{
    opacity: 1;
}

#top-slider .swiper-pagination-bullet:last-of-type{
    margin-right: 0;
}

#top-slider .swiper-button-next,
#top-slider .swiper-button-prev {
    position: static;
    left: 0;
    right: 0;
    display: inline-block;
    vertical-align: middle;
    background-image: none;
    position: relative;
    display: inline-block;
    padding: 0;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}

#top-slider .swiper-button-next::before,
#top-slider .swiper-button-next::after,
#top-slider .swiper-button-prev::before,
#top-slider .swiper-button-prev::after{
    position: absolute;
    top: 7px;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

#top-slider .swiper-button-prev,
#top-slider .swiper-container-rtl .swiper-button-next{
    
}

#top-slider .swiper-button-prev::before,
#top-slider .swiper-container-rtl .swiper-button-next::before{
    left: 3px;
    width: 10px;
    height: 10px;
    border-top: 2px solid  rgb(8,69,155);
    border-right: 2px solid  rgb(8,69,155);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

#top-slider .swiper-button-prev::before,
#top-slider .swiper-container-rtl .swiper-button-next::before{
    left: 3px;
    width: 10px;
    height: 10px;
    border-top: 2px solid  rgb(8,69,155);
    border-right: 2px solid  rgb(8,69,155);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

#top-slider .swiper-button-next::before,
#top-slider .swiper-container-rtl .swiper-button-prev::before{
    right: 3px;
    width: 10px;
    height: 10px;
    border-top: 2px solid  rgb(8,69,155);
    border-right: 2px solid  rgb(8,69,155);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#top-slider .swiper-img_pc{
    display: inline-block
}

#top-slider .swiper-img_sp{
    display: none
}

@media screen and (max-width:768px) { 
    #top-slider .swiper-img_sp{
        display: inline-block
    }

    #top-slider .swiper-img_pc{
        display: none
    }
}